This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207811 - mcstransd is flooding log.
mcstransd is flooding log.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mcstrans (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-23 14:30 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-24 17:43:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-09-23 14:30:49 EDT
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)
Sep 23 14:23:09 nemesis mcstransd: Failed to get context of client process
(pid=29974)
Sep 23 14:23:09 nemesis mcstransd: Servicing of request failed for fd (5)

I have *thousands* of these in /var/log/messages.
It's from a rawhide install from about a week ago

mcstrans-0.1.8-3
Comment 1 Dave Jones 2006-09-24 17:43:27 EDT
seems fixed after updating selinux-policy and restarting mcstrans

Note You need to log in before you can comment on or make changes to this bug.